/* common block */

/*@font-face {
    font-family: Volvo; 
    src: url(../fonts/VolvoBroadWeb.ttf);
	font-display: swap;
}*/

@font-face {
	font-family: "Rouble";
	font-display: swap;
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/Rouble/rouble.otf") format("opentype"), url("../font/Rouble/rouble.woff") format("woff"); }


body {
	font-family: 'Open Sans';
	font-size: 13px;
	font-display: swap;
}

/*a.cabinet-menu-active {*/
	/*font-weight:600;*/
	/*font-style: italic;*/
	/*text-decoration: underline !important;*/
/*}*/

.obuhov-page img {
	max-width: 100%;
	height: auto;
	display:block;
 }

.obuhov-page img.calendar-icon {
	display: inline;
} 

.obuhov-page ul, .obuhov-page ol {
	list-style: disc inside;
}

.cabinet-menu ul {
	list-style-type:none;
}

.img-inline img {
	display: inline;
}

.img-reset img {
	display: inline;
	width: initial;
}

.bold {
	font-weight: 600;
}

.obuhov-page h3{
	margin-top: 0;
}


.blue-button {
        display: block;
        border: 2px solid #003057;
        padding: 10px;
        margin: 2px 0;
        text-align: center;
        font-weight: 600;
        color: #003057;
    }


a:link, a:visited, a:focus, a:hover {
	color: inherit ;
	text-decoration: none ;
}


.top-mar {
    margin-top: 80px;
}

.bottom-mar {
	margin-bottom: 140px;
}

/* Header */

#ob-logo {
	background-color: rgba(0,0,0,0.7);
	margin-top: 70px;
	min-height: 70px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2;
    width: 100%;
}

/*#ob-logo div {*/
	/*text-align: center;*/
/*}*/

/*#ob-logo img {*/
	/*margin-top: 24px;*/
	/*width: 175px;*/
/*}*/

#copyright {
	color: #FFF;
	position: relative;
	bottom: 10px;
}

#head-phone {
	float: right;
	color: #FFF;
	font-size: 25px;
	padding-top: 14px;
}

/*#ob-logo-sec {*/
	/*position: absolute;*/
	/*height: inherit;*/
	/*left: 50%;*/
/*}*/

#ob-logo-sec img {
	width: 175px;
	height: 19px;
	margin-left: -87.5px;
	/*margin-top: -9.5px;*/
	display: inline-block;
	vertical-align: middle;
}

#ob-logo-sec {
	position: absolute;
	height: inherit;
	left: 50%;
	text-align: center;
}

#ob-logo-sec:before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

#ob-logo .container div {
	height: 70px;
}

@media (max-width: 768px) {

	#head-phone:before {
		content: "";
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}

	#head-phone {
		float: inherit;
		position: absolute;
		top: 40px;
		text-align: center;
		left: 0;
		padding-top: 0;
		width: 100%;

	}

	#ob-logo {
		height: 99px;
	}



	/*#ob-logo-sec {*/
		/*margin-right: 0;*/
		/*display: block;*/
	/*}*/
}

/* nav */

header {
	height: 70px;
}


#header-nav {
	z-index: 150;
	background-color: #000;
	position: fixed;
	width: 100%;
	top: 0;
}

nav {
		color: #FFF;
		font-size: 19px;
		height: 70px;

	}

	#menu-button {
		display: none;
	}

	nav ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		width: 46%;
	}

	nav li {
		display: inline-block;
		line-height: 70px;
		height: 70px;
		vertical-align: middle;
		text-transform: uppercase;
		letter-spacing: 1px;
		/*font-size: 12pt;*/
	}

	nav ul li.active, nav ul li:hover {
		border-bottom: #ffffff 2px solid;
	}

	nav li a {
		display: inline-block;
		height: inherit;
	}

	.nav-left {
		float: left;
	}

	.nav-right {
		float: right;
		text-align: right;
	}

	#volvo-logo {
			position:absolute;
			height: inherit;
			left: 50%;
			text-align: center;
		}

		/* trick to middle content */
		#volvo-logo:before {
			content: "";
			display: inline-block;
			height: 100%;
			vertical-align: middle;
		}

		#volvo-logo img {
			width: 50px;
			height: 50px;
			margin-left: -25px;
			display: inline-block;
			vertical-align: middle;
		}


.car-title>span, .car-title-only>span, .car-title-os>span{
    font-weight: 600;
    text-transform: uppercase;
    font-size: 24px;
    vertical-align: text-bottom;
    display: inline-block;
}

.car-title, .car-title span, .car-title>div {
    display: inline-block;
}
.car-title>div>span, .car-title-os>div, .car-title-os>div {
    display: block;
    font-size: 10px;
    height: 10px;
	margin-top: -1.8px;
}

.car-title-footer>div>span {
	display: block;
	font-size: 10px;
	height: 10px;
	margin-top: 4.2px;
}

.car-title-os>div {
    display: inline-block;    
}

.car-title-only, .car-title-os {
    display: block;
    font-weight: normal;
    vertical-align: top;
}

.car-price-title {
	color: #003057;
	font-variant: normal;
	font-size: 18px;
	text-transform: uppercase;
}

.rub {
	line-height: 5px;
	width: 0.4em;
	border-bottom: 1px solid #000;
	display: inline-block;
}

.cars li {
    margin: 20px 0 30px;
}

.other li {
    margin: 0;
}
.car-title {
    display: block;
}

	/* menu styles */
	.menu {
		display: none;
		top: 70px;
		 /* bottom: 0; /* !!!!!!!!! */
		left: 0;
		right: 0;
		position: fixed;
    overflow-y: auto;
		width: 100%;
		height: 100%;
		z-index: 150;
	}

	.menu-background {
		padding: 15px 0 30px;
		background-color: white;

	}

	@media (max-width: 991px) {
		.menu-background {
			min-height: 100%;
		}
	}

	.menu h1 {
		width: 100%;
		line-height: 30px;
		border-bottom: #5b7f95 1px solid;
		color: #5b7f95;
		font-size: 12pt;
		text-transform: uppercase;
		font-weight: 500;
        line-height: 1.4;
	}

	.menu ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
        font-weight: 600;
	}

	.menu li, menu li a {
		font-size: 12pt;
		color: black;
		line-height: 30px;
	}

	.menu .menu-content {
		display: none;
		/*display: inline-block;*/

	}

	#bg-layer {
		position: fixed;
		z-index: 20;
		width: 100%;
		height: 130%;
		background: #000;
		opacity: 0;
		display: none;
	}
	/* mobile mods >>> */

	@media (max-width: 991px) {

		#ob-logo {
			margin-top: 50px;
		}

		#header-nav, nav, header {
			height: 50px;
		}

		#volvo-logo img {
			width: 36px;
			height: 36px;
			margin-left: -18px;
		}

		.menu {
			top: 50px;
		}

		#menu-button {
			display: block;
		}

		#menu-button li {
			font-size: 13pt;
			line-height: 50px;
			margin: 0 15px;
		}

		.topmenu {

			display: none;
			position: fixed;
			top: 50px;
			left: 0;
			width: 100%;
			height: 100%;
			/* bottom: 0; */
			background-color: white;
			z-index: 100;
			overflow-y: auto;
			overflow-x: hidden;

		}

		.topmenu > ul.nav-left, .topmenu > ul.nav-right {
			float: none;
			font-size: 12pt;
			color: black;
			line-height: 30px;
			display: block;
			width: 750px;
			padding-right: 15px;
			padding-left: 15px;
			margin-right: auto;
			margin-left: auto;
            padding-left: 0;
            text-align: center;
		}

		.topmenu li {
			display: block;
			text-align: left;
			padding: 15px;
			margin-left: auto;
			margin-right: auto;
            border-bottom: 1px solid #ccc;
            padding-bottom: 10px;
		}

		.topmenu li a {
			height: 100%;
			width: 100%;
			display: block;
		}

        .menu-content div:last-child {
            margin-bottom: 40px;
        }

	}


	@media (min-width: 992px) {
        
		nav li {
			font-size: 11pt;
		}

		.nav-left li {
			margin-right: 3.5%;
		}
		.nav-right li {
			margin-left: 2%;
		}


	}

	@media (min-width: 1200px) {

		nav li {
			font-size: 12pt;
		}

		.nav-left li {
			margin-right: 7%;
		}

		.nav-right li {
			margin-left: 7%;
		}
	}


	/* sidebar */

.left-sidebar {
    position: relative;
    top: 110px;
    left: -100px;
}
.left-sidebar-after {
    position: inherit;
    top: inherit;
    left: inherit;
}

.call, .calc, .used {
    position: relative;
	z-index: 100;
    padding: 16px;
    font-size: 16px;
	-moz-transform: rotate(-90.0deg);
	-o-transform: rotate(-90.0deg);
	-webkit-transform: rotate(-90.0deg);
	filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.083);
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
	transform: rotate(-90.0deg);
	color: #FFF;
	height: 50px;
	width: 230px;
}
/* {
    position: relative;
	z-index: 100;
	padding: -17px;
    font-size: 16px;
	-moz-transform: rotate(-90.0deg);
	-o-transform: rotate(-90.0deg);
	-webkit-transform: rotate(-90.0deg);
	filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.083);
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
	transform: rotate(-90.0deg);
	color: #FFF;
	height: 50px;
	width: 280px;
}*/
.call {
	background-color: #003057;
}

.call-after {
    top: -290px;
    left: inherit;
}

.calc {    
    top: 182px;
    background-color: #5b7f95;
}

.calc-after {
    left: inherit;
    top: -55px;
}
.calc img {
    margin-right: 20px !important;
}

.used {
	top:364px;
	background-color: #003057;
}

.used-after {
    top: -490px;
    left: inherit;
}
.used img {
    margin-right: 24px !important;
    margin-top: -19px; 
    margin-bottom: -15px;  
    margin-left: 4px; 
}

.left-sidebar img{
	margin-right: 10px;
	display: inline-block;
	-moz-transform: rotate(-271deg);
	-o-transform: rotate(-271deg);
	-webkit-transform: rotate(-271deg);
	transform: rotate(-271deg);
}


/* home */


.slider {
	z-index: 10;
}

.slider-content {
    position: absolute;
    top: 0%;
    left: 45%;
    width: 40%;
	margin-top: 16%;
    text-align: right;
}

#auto-slider .slider-content {
	margin-top: 0;
    top: 8vw;
    left: 20vw;
    text-align: left;
}

.slider-content .title {
	font-size: 70px;
	color: #FFF;
	/*font-family: 'Volvo';*/
    line-height: 1;
}

#auto-slider .slider-content .title {
	font-size: 5vw;
}

#main-slider .slider-content .title {
	font-size: 7vw;
}

.slider-content p {
    font-size: 20px !important;
    margin-right: 0 !important;
}

#auto-slider .slider-content p{
    font-size: 1.2vw !important;
}


.slider-content .cd-btn {
	background: none !important;
	padding: 10px !important;
	border: 1px solid #FFF;
	color: #FFF !important;
    background-color: rgba(255,255,255,0.2) !important;
}

.home-block {
	margin-top: 25px;	
}

.home-block img{
	margin: 17px 0;
    width: 100%;
}

.home-block .title {
	border-bottom: 1px solid #003057;
	padding-bottom: 10px;
}

.home-block .title span {
	text-transform: uppercase;
    font-weight: 500;
    font-size: 24px;
    color: #003057;
}

.home-block .title h2 {
	text-transform: uppercase;
    font-weight: 500;
    font-size: 24px;
    color: #003057;
}

.home-block .title a:last-child {
	float: right;
	font-style: italic;
    text-decoration: underline;
    color: #003057 !important;
    /*padding-top: 12px !important;*/
	margin-top: -23px !important;
}
.home-block .title a:hover, .home-block .title a:link, .home-block .title a:visited, .home-block .title a:focus {
    text-decoration: underline !important;
    color: #5b7f95 !important;
}
.home-info {
	margin-bottom: 20px;
	color: #000;
}

.home-info p {
    font-size: 12px;
}

.home-info h3 {
    font-size: 16px;
}

.cd-hero-slider p {
	width: 100%;
	max-width: 100%;
}


.footer-nav a {
    border-right: 2px solid rgba(255,255,255,0.5);
    padding: 0 10px !important;
}

.footer-nav a:last-child {
    border-right: none;
}


@media (max-width: 767px) {
    .offers>div>div>span {
        font-weight: 600;
        color: #003057;
    }

    .offers div.row span {
        display: block;
        border: 2px solid #003057;
        padding: 10px;
        margin: 2px 0;
        text-align: center;
    }

    .home-news>div>div {
        text-align: center;
        margin-bottom: 10px;
        font-weight: 600;
    }

    .home-block .title:first-child {
        border: 0;
        text-align: center;
    }
    .home-block .title {
        border: none;
    }
    .offers .title:last-child {
        border-bottom: 1px solid #003057;
        text-align: center;
    }
    .offers .title a, .home-block .title a {
        float: inherit;
    }
    .footer-nav a {
        display: block;
        border: none;
        margin-top: 10px !important;
    }
    .footer-logo {
        height: 70px !important;
    }
	.footer-nav {
        margin: 30px 0 !important;
    }
    .title {
        text-align: center;
    }

	.selected .slider-img-wrapper {
		/*left: -200px;*/
	}
}

@media (max-width: 991px) {

    .slider-content {
        text-align: left;
    }
	.cd-hero-slider {
		height: 650px;
	}
	
	#auto-slider {
		height: 770px;	
	}

	#main-slider {
		height: 650px;
	}

	@media (max-width: 450px) {
	#auto-slider {
		height: 607px; 
	}

		#main-slider {
			height: 607px;
		}
	}


	.slider-content {
		/*top: 30%;*/
		/*left: 50%;*/
		margin-top: 0;
	}

	#auto-slider .slider-content .title, .slider-content .title {
		font-size: 40px;
	}
	#main-slider .slider-content .title, .slider-content .title {
		font-size: 40px;
	}

	.cd-slider-nav .cd-marker, .cd-slider-nav li {
		width: 70px;
        height: 9px;
	}

	.cd-slider-nav .cd-marker.item-2 {
	  -webkit-transform: translateX(145%);
	  -moz-transform: translateX(145%);
	  -ms-transform: translateX(145%);
	  -o-transform: translateX(145%);
	  transform: translateX(145%);
	}

	.cd-slider-nav .cd-marker.item-3 {
	  -webkit-transform: translateX(287%);
	  -moz-transform: translateX(287%);
	  -ms-transform: translateX(287%);
	  -o-transform: translateX(287%);
	  transform: translateX(287%);
	}

	.cd-slider-nav .cd-marker {
		left: 14px;
	}

	.slider-content {
		position: initial;
		float: right;
		width: 100%;
	    padding-left: 15px;
	    padding-top: 465px;
	}

	#auto-slider .slider-content{
		padding-top: 470px;		
	}

	#main-slider .slider-content{
		padding-top: 470px;
	}
	
	@media (max-width: 450px) {
		#auto-slider .slider-content{
			padding-top: 330px;
			}

		#main-slider .slider-content{
			padding-top: 330px;
		}
	}

	.slider img {
		overflow: hidden;
	    width: 1050px;
	    max-width: initial;
	}

    img#more {
       width: initial;
       display: inline-block;
    }

	.selected .slider-img-wrapper {
		position: absolute;
/*		left: -100px;*/
	}
	.slider-content .cd-btn {
		background: none !important;
		padding: 0 !important;
		border: none;
		color: #FFF !important;
		text-transform: initial;
	}
	#auto-slider .slider-content p, .slider-content p {
		font-size: 16px !important;
	}
	.slider-content .glyphicon{
		top: 4px;
		color: #FFF;
	}
	.cd-hero-slider li.is-moving, .cd-hero-slider li.selected {
	  /* the is-moving class is assigned to the slide which is moving outside the viewport */
	  -webkit-transition: -webkit-transform 1.5s;
	  -moz-transition: -moz-transform 1.5s;
	  transition: transform 1.5s;
	}
}

@media (max-width: 1075px) {

    	/* sidebar */
    .left-sidebar  {
        text-align: center;
    }
    .call, .calc, .used {
        z-index: 100;
        position: inherit;
        padding: 10px;
        font-size: 16px;
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0);
        -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0)";
        transform: rotate(0deg);
        color: #FFF;
        height: 50px;
        width: 280px;
        display: inline-block;
        margin: 5px;
    }

    .calc img {
        margin-right: 20px !important;
    }

    .used img {
    	margin-right: 30px;
    	margin-top: 1px; 
    	margin-bottom: 1px;  
    	margin-left: 2px;
    }

    .left-sidebar img{
        margin-right: 10px;
        display: inline-block;
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    .left-sidebar, #sticky {
        position: inherit;
    }
    
}

@media (min-width: 1200px) and (max-width: 1260px) {

	.left-sidebar  {
        text-align: center;
    }

    .call, .calc, .used {
        z-index: 100;
        position: inherit;
        padding: 10px;
        font-size: 16px;
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0);
        -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0)";
        transform: rotate(0deg);
        color: #FFF;
        height: 50px;
        width: 280px;
        display: inline-block;
        margin: 5px;
    }

    .calc img {
        margin-right: 20px !important;
    }

    .used img {
    	margin-right: 30px;
    	    margin-top: -9px; 
    margin-bottom: -7px;  
    margin-left: 45px;
    }

    .left-sidebar img{
        margin-right: 10px;
        display: inline-block;
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    .left-sidebar, #sticky {
        position: inherit;
    }
}

#sticky {
	z-index: 10;
}

.sticky-anchor {

}

.sticky-content {
	width: 0;
	height: 0;
}

@media (min-width: 992px) {
	.cd-hero-slider {
		height: 43vw;
	}
	#auto-slider {
		height: 31vw;		
	}
	.slider-img-wrapper img {
        width: 100%
    }
}

/*@media (min-width: 1050px) {*/
	/*.cd-hero-slider {*/
		/*height: 490px;*/
	/*}*/
	/*.cd-slider-nav .cd-marker, .cd-slider-nav li {*/
		/*width: 250px;*/
	/*}*/
	/*.cd-slider-nav .cd-marker.item-2 {*/
	  /*-webkit-transform: translateX(112%);*/
	  /*-moz-transform: translateX(112%);*/
	  /*-ms-transform: translateX(112%);*/
	  /*-o-transform: translateX(112%);*/
	  /*transform: translateX(112%);*/
	/*}*/

	/*.cd-slider-nav .cd-marker.item-3 {*/
	  /*-webkit-transform: translateX(224%);*/
	  /*-moz-transform: translateX(224%);*/
	  /*-ms-transform: translateX(224%);*/
	  /*-o-transform: translateX(224%);*/
	  /*transform: translateX(224%);*/
	/*}*/
	/*.slider-content {*/
	    /*top: 50%;*/
	    /*left: 55%;*/
	/*}*/
/*}*/

/*@media (min-width: 1200px) {*/
	/*.cd-hero-slider {*/
		/*height: 500px;*/
	/*}*/
	/*.cd-slider-nav .cd-marker, .cd-slider-nav li {*/
		/*width: 300px;*/
	/*}*/
	/*.cd-slider-nav .cd-marker.item-2 {*/
	  /*-webkit-transform: translateX(110%);*/
	  /*-moz-transform: translateX(110%);*/
	  /*-ms-transform: translateX(110%);*/
	  /*-o-transform: translateX(110%);*/
	  /*transform: translateX(110%);*/
	/*}*/

	/*.cd-slider-nav .cd-marker.item-3 {*/
	  /*-webkit-transform: translateX(220%);*/
	  /*-moz-transform: translateX(220%);*/
	  /*-ms-transform: translateX(220%);*/
	  /*-o-transform: translateX(220%);*/
	  /*transform: translateX(220%);*/
	/*}*/
/*}*/
/*@media (min-width: 1300px) {*/
	/*.cd-hero-slider {*/
		/*height: 600px;*/
	/*}*/
	/*.cd-slider-nav .cd-marker.item-2 {*/
	  /*-webkit-transform: translateX(110%);*/
	  /*-moz-transform: translateX(110%);*/
	  /*-ms-transform: translateX(110%);*/
	  /*-o-transform: translateX(110%);*/
	  /*transform: translateX(110%);*/
	/*}*/

	/*.cd-slider-nav .cd-marker.item-3 {*/
	  /*-webkit-transform: translateX(220%);*/
	  /*-moz-transform: translateX(220%);*/
	  /*-ms-transform: translateX(220%);*/
	  /*-o-transform: translateX(220%);*/
	  /*transform: translateX(220%);*/
	/*}*/
/*}*/

/*@media (min-width: 1600px) {*/
	/*.slider-content {*/
        /*top: 45%;*/
        /*left: 40%;*/
	/*}*/
/*}*/

/*@media (min-width: 1600px) {*/
	/*.cd-hero-slider {*/
		/*height: 700px;*/
	/*}*/
/*}*/

/*@media (min-width: 1908px) {*/
	/*.cd-hero-slider {*/
		/*height: 800px;*/
	/*}*/
/*}*/

@media (max-width: 450px) {
    .slider-img-wrapper img {
        height: 320px;
        width: auto;
    }
    .slider-content {
        padding-top: 325px;
    }
    .cd-hero-slider {
        height: 480px;
    }
}

@media (min-width: 1200px) and (max-width: 1260px) {
    .hideen-set {
        display: none;
    }
    .visible-set {
        display: block !important;
    }    
}
    

@media (min-width: 992px) and (max-width: 1075px) {
    .hideen-set {
        display: none;
    }
    .visible-set {
        display: block !important;
    }
}


/* footer */

footer {
	color: #FFF;
	margin-top: 25px;
}

	/* salons */
	
.salons {
	background-color: #ececec;
	min-height: 77px; /* 207*/
	margin-bottom: 10px;
}


.salons .title, .main-salons .title {
	text-align: center;
	color: #003057;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 2.5;
    font-weight: 600;
}

.salon-perm {
	background-color: #ececec;
	padding: 44px;
	height: 402px;
}

.salon-perm img {
    margin: auto;
	padding-top: 20px;
}

.address span {
	margin: auto;
    padding: 10px;
    font-size: 11px;
}

.address {
	display: flex;
	background-color: #003057;
    min-height: 80px;
	text-align: center;
	color: #FFF;
	font-size: 13px;
}



@media (max-width: 767px) {
    .salons .title, .main-salons .title {
        background-color: #003057;
        color: #FFF;
    }
    .address {
        min-height: 35px;
    }
    .salons>div>div>div {
        margin: 10px 0;
    }
    .main-salons>div>div {
    	margin-top: 10px;
    }
}

	/* bottom footer */

.btm-footer {
	min-height: 260px;
	background-color: #003057;
}

.links {
	padding: 20px 0 0;
	text-align: center;
    font-size: 11px;
}

.links a {
	text-decoration: underline !important;
}

.footer-info {
	padding: 15px 0 0;	
    text-align: center;
    font-size: 11px;
}

.footer-nav {
	text-align: center;
}

.footer-logo {
	text-align: center;
	margin: auto;
	height: 90px;
}


.footer-logo img {
	margin-right: -145px;
}

#dc-footer {
	width: 50px;
	float: right;
	margin-right: 0;
	margin-top: -2px;
}


.footer-logo a {
	float: right;
}

.footer-nav {
	font-size: 18px;
	margin: 40px 0;
}


.btn-up {
    padding: 5px 10px;
    border: 2px solid #FFF;
    text-transform: uppercase;
    width: 150px;
    margin: auto;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}


/**/

.cd-hero-slider {
    border: none;
    background-color: #000;
}


/* main page */

.go {
    text-align: center;
    padding: 10px;
    /*color: #003057;*/
    color: white;
	background-color: black;
	/*border: 2px solid #003057;*/
    width: 330px;
    font-weight: 600;
    margin: 10px auto;
	font-size: 20px;
}

.main-salons {
background-color: #ececec;
}

/*
.main-salons>.row>div:nth-child(odd) {
    padding: 0 15px 0 0;
}

.main-salons>.row>div:nth-child(even) {
    padding: 0 0 0 15px;
}
 */
.main-salons img {
    width: 100%;
}

.perm-desc {
	height: 65px;
    background-color: #003057;
    color: #FFF;
}

.perm-desc span {
    display: inline-block;
    padding: 17px;
}

.perm-phone {
    float: right;
}

.main-offers-title {
	text-align: center;
    font-size: 18px;
    margin-top: 10px;
    font-weight: 600;
}

.main-offers {
    margin-top: 10px;
	margin: 10px 0;
}

.main-offers a>div {
    height: 80px;
    border: 2px solid #003057;
    text-align: center;
    font-weight: 600;
    display: flex;
}

.main-offers div>div {
	margin: auto;
}

@media (min-width: 992px) {
	.main-offers div.main-spec-borders-1 {
		border-right: none;
		border-bottom: none;
	}
	.main-offers div.main-spec-borders-2 {
		border-bottom: none;
	}
	.main-offers div.main-spec-borders-3 {
		border-right: none;
	}
}


@media (max-width: 1200px) {
	.address {
		min-height: 115px;
	}
}

@media (max-width: 991px) {
	.main-offers a>div {
		height: 60px;
		margin-bottom: 10px;
	}
	.go {
    	width: 100%;
	}
	.go:last-child {
    	margin-top: 30px;
    }
	.perm-desc span {
    	display: block;
		padding: 5px;
	}
	.perm-desc {
		    text-align: center;
	}
	.perm-phone {
		float: none;
	}
	.address {
		min-height: 85px;
	}
}


@media (max-width: 991px) {
	.address {
		min-height: 35px;
	}
}

/* S90 */

.table-striped {
	text-align: center;
}

.table-striped tr:first-child th {
	text-align: center;
	color: #FFF;
	background-color: #999;
}

/* broshur */

.broshur>div {
	border-bottom: 1px solid #c1c2c2;
	padding: 15px 0;
}

.broshur>div:last-child {
	border: none;
}

.broshur>div>div>div {
	margin-left: 20px;
}

.broshur h4 {
	font-weight: 600;
	font-size: 24px;
	padding: 0 0 10px 0;
	margin: 0;
}

.file-download {
	padding-left: 50px;
    padding-bottom: 15px;
	background: url(../images/broshur/pdf.png) no-repeat;
}

.broshur a {
	color: #003050;
	text-decoration: underline;
}

.broshur a span {
	color: #999;
	text-decoration: none;
}

@media (max-width: 991px){
	.broshur {
		margin-top: 10px;
	}
	.broshur>.row>div {
		padding-left: 0;
	}
}

/* staff */

.staff>div {
	margin-bottom: 10px;
    height: 170px;
}

.staff img {
	display: inline-block;
	vertical-align: top;
}

.staff>div>div {
	display: inline-block;	
    width: 170px;
    padding-left: 10px;
    line-height: 1;
    text-align: left;
}

.staff-name {
	font-weight: 600;
	padding: 0;
	height: 36px;
}

.staff-name-nomail {
	font-weight: 600;
	padding: 0;
	height: 36px;
	margin-top: 58px;
}

.staff span {
	display: block;
	height: 43px;
}

.staff-contact {
	/*display: flex;*/
	cursor: pointer;
	max-width: 184px;
}

.staff-contact>div {
	display: inline-block;
}

.staff-contact img {
    padding-right: 4px;
    background-color: #FFF;
	width:40px !important;
}

.staff-contact div {
	margin-bottom: 9px;
	vertical-align: top;
}

.staff-contact div:last-child {
	background-color: #003057;
	color: #FFF;
	font-size: 10px;
	/*width: 100%;*/
	width: 100px;
    padding: 8px;
	padding-right: 5px;
	/**/
}

.staff-contact.send-message img, .staff-contact.callback img {
	width:44px !important;
}

.staff-contact.send-message div:last-child, .staff-contact.callback div:last-child {
	padding: 5px;
	padding-right: 5px;
	width: 130px;
	font-size: 11px;
}

@media (max-width: 991px) {
	.staff {
		margin-top: 10px;
	    text-align: center;
	}
}

@media (max-width: 341px) {
	.staff>div {
	    margin: 0;
	    padding: 0;
	    margin-bottom: 10px;
	}
}
/* scheem */

.scheem {
	margin-bottom: 12px;
}

@media (max-width: 991px) {
	.scheem {
		margin-top: 12px;
	}	
}
.scheem-table a {
	font-weight: 600;
	color: #003057;
	text-decoration: underline;
}

.scheem-table tr td:first-child {
	padding-right: 25px;
	text-align: right;
	padding-bottom: 10px;
}

.scheem-table tr td:last-child {
	font-weight: 600;
}

/* conatcts */

.conatcs {
	background-color: #ececec;	
}
.salon-contacts-buttom {
	padding-left: 35px;
}
.conatcs a {
	color: #003057;
	text-decoration: underline;
}

.salon-contact {
	padding: 10px;
	border-bottom: 1px solid #c1c2c2;
}

.salon-name, .salon-address {
	padding-left: 35px;
	padding-bottom: 10px;
	font-weight: 600;
	font-size: 13px;
}

.salon-address {
	font-weight: normal;
}

.salon-contacts-buttom {
	font-size: 13px;
}

.salon-name {
	
	background: url(../images/contacts/contacts_map.png) no-repeat;
}

.salon-address {
	background: url(../images/contacts/contacts_mail.png) no-repeat;
}

.salon-contacts-buttom span {
	padding: 10px 0;
	display: block;
}

.salon-contacts-buttom .blue-button {
	display: inline-block;
	width: 100%;
}


/* news */

@media (max-width: 991px) {
	.news .row {
		border-bottom: 1px solid;
		margin-bottom: 10px;
	}
}

.paginaton {
	text-align: center;
}

.paginaton a, .paginaton .active-page {
	display: inline-block;
	padding: 10px 15px;
	background-color: #ececec;
	color: #999;
}

.paginaton .active-page {
	background-color: #003057;
	color: #FFF;
}

.news .row div {
	margin-bottom: 20px;
}

.news-date {
	color: #666;
}

.news h4 {
	font-weight: 600;
	color: #003057;
}


/* used cars */
.used-top {
	margin-bottom: 10px;
	margin-top: 15px;
}

.used-top-title {
	margin-bottom: 10px;
}

    
.used-top-title span {
	font-weight: 600;
}

.used-top img {
	display: inline-block;
	vertical-align: top;
}

/*.used-top-descrip:before {*/
	/*display: inline-block;*/
	/*vertical-align: middle;*/
	/*height: 140px;*/
	/*content: "";*/
/*}*/

.used-top-descrip {
	width: 190px;
	font-size: 11px;
	background-color: #003057;
	color: #FFF;
	float: right;
	display: table;
	height: 135px;
	text-align: center;
}

.used-top-descrip span {
	display: table-cell;
	vertical-align: middle;
}
.used-content {
	width: 360px;
	height: 135px;
	background-position: -0px -0px;
	display: inline-block;
}

.used-content > a {
	display: block;
	width: 100%;
	height: 100%;
}


@media (min-width: 992px) and (max-width: 1199px) {
	.used-content {
		width: 300px;
		background-position: -10px -0px;
	}

	.used-top-descrip {
		width: 140px;
	}
}

@media (max-width: 991px) {
	.used-car-character, .char-list {
		text-align: center;
	}

	.used-top>div:first-child {
    	margin-top: 0;
	}

	.used-top>div {
    	margin-top: 15px;
	}

	div.used-top>div {
		padding-left: 0;
		padding-right: 0;
	}

	.used-content {
		width: 100%;
		max-width: 350px;
		background-position: 0px -0px;
	}

	.used-top-descrip {
		width: 50%;
	}
}

@media (max-width: 355px) {
	.used-content {
		background-position: -10px -0px;
	}
}

.used-top {
    text-align: center;
}


.used-car-title {
	font-size: 18px;
	font-weight: 600;
}

.used-car-character {
	margin-top: 10px;
}

.used-car-character tr td:first-child {
	text-align: right;
	padding-right: 20px;
    padding-bottom: 6px;
}

.used-car-character tr td:last-child {
	font-weight: 600;
}

.char-list {
	margin-top: 5px;
	font-size: 12px;
	line-height: 1.2;
}



.used-car-big{
	margin: auto;
	margin-bottom: 20px;
}

.used-car-prev img  {
	margin-bottom: 30px;
	cursor: pointer;
/*	transition: 0.1s;*/
}

.used-car-prev img.active, .used-car-prev img:hover {
	opacity: 0.65;
/*	transition: 0.3s;*/
}

/* reviews */
.review-date {
	margin-top: 10px;
}

.review-name, .review-date  {
	color: #999;	
}

.review-date, .review {
	background-color: #eee;
	
}

.review-date {
	-webkit-border-radius: 10px 10px 0 0;
	        border-radius: 10px 10px 0 0;
	padding: 10px 15px 0 15px;
	display: inline;
}

.review {
	margin-top: -1px;
	padding: 20px;
	width: 100%;
	-webkit-border-radius: 0px 10px 10px 10px;
	        border-radius: 0px 10px 10px 10px;
}

.review img {
	margin-right: 10px;
	margin-bottom: 10px;
}

#send-review {
	width: 200px;
	margin: auto;
}

/* used cars list */

.used-cars-list {
	margin-top: 10px;
}

.used-cars-list td, .used-cars-list th {
	text-align: center;
}

.used-cars-list tr:first-child {
	border: none;
}

.used-cars-list tr {
	border-top: 2px solid #ececec;
}

.used-cars-list td {
	font-weight: 600;
	vertical-align: middle;
	padding: 10px;
	width: 200px;
}

.used-cars-list th {
    padding-bottom: 10px;
}
.used-cars-list td:first-child {
	padding-left: 0;
}

.used-cars-list select {
    /*for WebKit*/
     -webkit-appearance: none;
     /* for FF */
      -moz-appearance: none;
      text-indent: 0.01px; 
      text-overflow: '';
      /* for IE */
      -ms-appearance: none;
      appearance: none!important;
  	  background : url(../images/arrow.png) no-repeat right #fff;
	-webkit-border-radius: 8px;
	    border-radius: 8px;
	    margin-bottom: 5px;
	    padding: 3px;
  	  padding-right: 15px;
	    font-weight: 600; border: 1px solid;
   		box-shadow: none;
}

.used-cars-list select:focus {
	outline: #000;
}
/* to */

.to-content h3 {
	padding: 0;
	margin-top: 0;
	margin-bottom: 15px;
}

.to-files {
	padding-left: 41px;
    background: url(../images/pdf.png) no-repeat top left;
    text-align: center;
    font-weight: 600;
    min-height: 70px;
    /*width: 200px;*/
    margin: auto;
    text-align: left;
}

.files-list a {
	display: block;
}

.to-files span{
	font-weight: normal;
	color: #999;
}

.to-content ul, .normal-list {
	list-style: disc inside;
}

/* car page */

.car-page img {
	margin: 10px 0;
}
.car-page h3 {
	margin: 8px 0;
}

@media (max-width: 991px) {
	.car-page img {
		margin: 10px auto;
	}
}

.obuhov-page h3, .obuhov-page h2 {
	font-size: 18px;
	font-weight: 600;
}

@media (max-width: 768px) {
	.top-mar {
		margin-top: 115px;
	}
}
/* 
@media (max-width: 992px) {

	.castling {
		    padding: 15px;
	}

	.castling>div {
		display: table-footer-group;
		margin: 10px;
	}

} */
@media (max-width: 991px) {
	.castling {
	    display: flex;
	    -webkit-flex-direction: column;
	        -ms-flex-direction: column;
	            flex-direction: column;
	}

	.castling>div:first-child {
		-webkit-order: 2;
		    -ms-order: 2;
		        order: 2;
	}

	.castling>div:last-child {
		-webkit-order: 1;
		    -ms-order: 1;
		        order: 1;
	}
	.slider-content .cd-btn {
		font-weight: normal;
	}
}

@media (max-width: 991px) {

	.read-more-collapsed p {
		max-height: 500px;
		transition: max-height 0.25s ease-out;
	}

	.read-more-collapsible p:nth-of-type(n+2) { /*hide from 2nd element*/
		max-height: 0;
		margin: 0;
		transition: max-height 0.15s ease-out;
		overflow: hidden;
	}

	.read-more a {
		color: #2e6da4;
		text-decoration: underline;
		text-align: center;
	}

	.read-more-collapsible .read-more-link-hide {
		display: none;
	}

	.read-more-collapsed .read-more-link {
		display: none;
	}
}

@media (max-width: 991px) {

	.read-more-collapsed p {
		max-height: 500px;
		transition: max-height 0.25s;
		overflow: hidden;

	}

	.read-more-collapsible p:nth-of-type(n+2) { /*hide from 2nd element*/
		max-height: 0;
		margin: 0;
		transition: max-height 0.15s;
		overflow: hidden;
	}

	.read-more a {
		color: #2e6da4;
		text-decoration: underline;
		text-align: center;
	}

	.read-more-collapsible .read-more-link-hide, .read-more-collapsed .read-more-link {
		display: none;
	}

}

@media (min-width: 992px) {

	.read-more .read-more-link-hide, .read-more .read-more-link {
		display: none;
	}

}

.about-img div {
	margin-bottom: 20px;
}

@media (max-width: 450px) {
	.slider-img-wrapper img {
		height: 220px;
	}

	#auto-slider  {
		height: 500px;
	}

	#main-slider  {
		height: 450px;
	}

	#auto-slider .selected .slider-content,
	#main-slider .selected .slider-content
	{
		padding-top: 230px;
	}

	#ob-logo {
		margin-top: 50px;
	}

	header {
		height: 149px;
	}

	.slider {

	}

	.top-mar {
		margin-top: 15px;
	}
}

.body-testdrive-wrap td{
	padding-bottom: 10px;
}

.send-message, .callback {
	cursor: pointer;
}

@media (min-width: 992px) {
	.salons .col-lg-3 {
		width: 20%;
	}
}

.text-gallery {
	position: relative;
}

.owl-carousel img {
	display: block;
	width: 100%;
	height: auto;
	padding: 5px;
}

#owl-textg {
	padding: 0 40px;
}

.arrow {
	position: absolute;
	top: 23%;
	z-index: 5;
	cursor: pointer;
}

.right-arrow{
	right: 0px;
}

@media (max-width: 762px){
	.footer-logo img {
		margin: auto;
	}
	.footer-logo a {
		float: inherit;
		margin: 30px 0;
		display: block;
	}
	#dc-footer {
		width: 50px;
		float: inherit;
	}
}

.data-table {
	margin:auto;
}

.data-table input {
	width: 100%;
}

.carpage > img {
	padding: 15px 0;
}

.carpage .row .col-sm-12 {
	margin-top: 15px;
	margin-bottom: 15px;
}

/*.cabinet-menu-spacer {*/
	/*position: -webkit-sticky;*/
	/*position: sticky;*/
	/*top: 20em;*/
/*}*/

.offers-list {
	margin: 15px;
}

.offers-list h4 {
	margin:0;
}

.cars-models>div>div {
	margin-bottom: 20px;
}

.offers-menu li {
	padding-bottom: 10px;
	line-height: 1.2;
}

.reviews-block {
	margin-top: 25px;
}

.forum-review-buttons {
	margin-bottom: 15px;
	text-align: center;
}


.home-news .row div span a {
	text-decoration: none !important;
	color: inherit !important;
}

.table-schedule td {
	padding: 0 1px !important;
}

/* staff */

@media (max-width: 1200px) {
	.staff-contact.send-message div:last-child, .staff-contact.callback div:last-child {
		width: 124px;
	}
}

@media (max-width: 991px) {
	.staff-contact.send-message div:last-child, .staff-contact.callback div:last-child {
		width: 110px;
	}
}

@media (max-width: 767px) {
	.staff-contact.send-message div:last-child, .staff-contact.callback div:last-child {
		width: 132px;
	}

}
/* staff */

@media (min-width: 992px) and (max-width: 1200px) {
	.perm-desc {
		height: 114px;
		background-color: rgba(0,0,0,0.7);
		color: #FFF;
		padding-top: 30px;
	}
	.salon-perm {
		background-color: #ececec;
		padding: 44px;
		height: 385px;
	}
}

@media (min-width: 1200px) {
	.salon-perm {
		background-color: #ececec;
		padding: 44px;
		height: 389px;
	}
	.perm-desc {
		height: 79px;
		background-color: rgba(0,0,0,0.7);
		color: #FFF;
		font-size: 18px;
	}
	.perm-desc span {
		display: inline-block;
		padding: 18px 30px 30px 60px;
	}
}

/*google analytics hide*/
iframe[name='google_conversion_frame'] {
	height: 0 !important;
	width: 0 !important;
	line-height: 0 !important;
	font-size: 0 !important;
	margin-top: -13px;
	float: left;
}

@media (min-width: 992px) {
	.black-button {
		color: #000 !important;
		border-color: #000 !important;
	}
	.black {
		color: #000;
	}
}

@media (max-width: 991px) {
	.black {
		color: #FFF;
	}
	.black-button {
			 color: #FFF;
			 border-color: #FFF;
		 }
}

.table-schedule img {
	width: 15px;
	height: 15px;
}

.model_cars_text{
	/*font-family: 'Volvo';*/
	font-size: 20pt;
}


.volvo_text, .model_cars_text {
	/*font-family: Volvo;*/
	/*font-size: xx-large;*/
}

.btn-outline-obukhov {
	color: #003057;
	background-color: transparent;
	background-image: none;
	border-color: #003057;
}
.btn-obukhov {
	color: #fff;
	background-color: #003057;
	border-color: #003057;
}

.btn-obukhov:hover {
	color: #003057;
	background-color: transparent;
	background-image: none;
	border-color: #003057;
}

.btn-obukhov:focus, .btn-obukhov.focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-obukhov.disabled, .btn-obukhov:disabled {
	color: #fff;
	background-color: #003057;
	border-color: #003057;
}

.btn-obukhov:not(:disabled):not(.disabled):active, .btn-obukhov:not(:disabled):not(.disabled).active,
.show > .btn-obukhov.dropdown-toggle {
	color: #fff;
	background-color: #0062cc;
	border-color: #005cbf;
}

.btn-obukhov:not(:disabled):not(.disabled):active:focus, .btn-obukhov:not(:disabled):not(.disabled).active:focus,
.show > .btn-obukhov.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-cbk-obukhov {
	background: #1082d2;
	border-radius: 4px;
	border: none;
	color: #fff;
	font-size: 17px;
	min-width: 314px;
	text-align: center;
	padding: 12px 0 8px 0;
	cursor: pointer;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

.btn-cbk-obukhov:hover {
	box-shadow: 0 3px 10px 0 rgba(0,0,0,.16);
	-webkit-box-shadow: 0 3px 10px 0 rgba(0,0,0,.16);
	-moz-box-shadow: 0 3px 10px 0 rgba(0,0,0,.16);
}

.btn-cbk-obukhov:focus, .btn-obukhov.focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-cbk-obukhov.disabled, .btn-obukhov:disabled {
	color: #fff;
	background-color: #003057;
	border-color: #003057;
}

.btn-cbk-obukhov:not(:disabled):not(.disabled):active, .btn-cbk-obukhov:not(:disabled):not(.disabled).active,
.show > .btn-obukhov.dropdown-toggle {
	color: #fff;
	background-color: #0062cc;
	border-color: #005cbf;
}

.btn-cbk-obukhov:not(:disabled):not(.disabled):active:focus, .btn-cbk-obukhov:not(:disabled):not(.disabled).active:focus,
.show > .btn-obukhov.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-outline-obukhov {
	color: #003057;
	background-color: transparent;
	background-image: none;
	border-color: #003057;
}

.btn-outline-obukhov:hover {
	color: #fff;
	background-color: #003057;
	border-color: #003057;
}

.btn-outline-obukhov:focus, .btn-outline-obukhov.focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-outline-obukhov.disabled, .btn-outline-obukhov:disabled {
	color: #003057;
	background-color: transparent;
}

.btn-outline-obukhov:not(:disabled):not(.disabled):active, .btn-outline-obukhov:not(:disabled):not(.disabled).active,
.show > .btn-outline-obukhov.dropdown-toggle {
	color: #fff;
	background-color: #003057;
	border-color: #003057;
}

.btn-outline-obukhov:not(:disabled):not(.disabled):active:focus, .btn-outline-obukhov:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-obukhov.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.obukhov_text {
	background-color: #003057;
	color: white;
}

.carscount, .callback {
	white-space: normal;
}

.lines {
	margin-bottom: 3%;
}
.vertical-align {
	display: flex;
	align-items: center;
}
.shadow {
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.modal {
	text-align: center;
}

@media screen and (min-width: 768px) {
	.modal:before {
		display: inline-block;
		vertical-align: middle;
		content: " ";
		height: 100%;
	}
}

.modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}

.modal-content {
	border-radius: 0px !important;
}

.cbk_mdl_footer {
	text-align: center !important;
}
.modal-header {
     border-bottom: none !important;
}
.modal-footer {
    border-top: none !important;
}
.modal-img-obukhov  {
    max-height: 28px;
}

.cbk-obukhov {
    width: 100%;
    height: 44px;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    padding: 13px 18px 10px 18px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: 0 3px 10px 0 rgba(0,0,0,.16);
    -moz-box-shadow: 0 3px 10px 0 rgba(0,0,0,.16);
    box-shadow: 0 3px 10px 0 rgba(0,0,0,.16);
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.cbk-input {
    margin-bottom: 27px;
    position: relative;
}

.cbk-label-light {
    font-weight: 100;
}

.menu-nav {
	width: 100%;
	/*line-height: 30px;*/
	border-bottom: #5b7f95 1px solid;
	color: #5b7f95;
	font-size: 12pt;
	text-transform: uppercase;
	font-weight: 500;
	/*margin-top: 20px;*/
	/*margin-bottom: 10px;*/
	margin: .67em 0;
	margin-top: 0.67em;
	margin-bottom: 0.67em;
	line-height: 1.4;
}

